Skip to main content
aboutsummaryrefslogtreecommitdiffstats
AgeCommit message (Expand)AuthorFilesLines
2 daysBuild against egit 5.5.0Alexander Kurtakov1-4/+4
3 daysBuild with RedDeer 2.7.0.Alexander Kurtakov1-12/+12
4 daysBug 551156 - The eclipse-sdk-prereqs.target should use the fixed versionEd Merks1-2/+2
2019-09-04Bug 550650 - Eclipse 4.13 prerequisites for RC2: EMFSarika Sinha1-3/+3
2019-08-28Bug 550458 - Eclipse 4.13 prerequisites for RC1: OrbitSarika Sinha1-25/+25
2019-08-27Bug 550185 - Eclipse 4.13 prerequisites for M3: EMFSarika Sinha1-1/+1
2019-08-20Bug 550186 - Eclipse 4.13 prerequisites for M3: OrbitMat Booth1-1/+1
2019-08-16Bug 548968: [JUnit 5] Update prereqs file to include JUnit 5.5.1 JARs inNoopur Gupta1-26/+26
2019-08-15Bug 550094 - Update platform to Jetty 9.4.20Alexander Kurtakov1-15/+15
2019-08-08Build with RedDeer 2.6.Alexander Kurtakov1-12/+12
2019-07-31Bug 549381 - Eclipse 4.13 prerequisites for M2: OrbitMat Booth1-1/+1
2019-07-10Bug 548747 - Eclipse 4.13 prerequisites: EMFMat Booth1-3/+3
2019-07-09Bug 548750 - Eclipse 4.13 prerequisites: OrbitMat Booth1-1/+1
2019-06-25Build against Egit/Jgit 5.4.0Alexander Kurtakov1-7/+8
2019-06-10Bug 545717 - Eclipse 4.12 prerequisites: EMFMat Booth1-1/+1
2019-06-04Bug 545718 - Update prereqs for 4.12 release: ECFI20190604-1800Mat Booth1-1/+1
2019-06-03Bug 545719 - Eclipse 4.12 prerequisites: OrbitMat Booth1-1/+1
2019-06-03Bug 545717 - Eclipse 4.12 prerequisites: EMFMat Booth1-6/+6
2019-05-31Bug 545718 - Update prereqs for 4.12 release: ECFSravan Kumar Lakkimsetti1-3/+3
2019-05-30Bug 545718 - Update prereqs for 4.12 release: ECFMat Booth1-3/+3
2019-05-29Bug 545718 - Update prereqs for 4.12 release: ECFS4_12_0_RC1I20190529-2005Mat Booth1-2/+2
2019-05-29Bug 545719 - Eclipse 4.12 prerequisites: OrbitMat Booth1-1/+1
2019-05-28Bug 547607 - Ant 1.10.6 has issues with Java 1.8 so revert to Ant 1.10.5Sarika Sinha1-4/+4
2019-05-22Bug 545719 - Eclipse 4.12 prerequisites: OrbitS4_12_0_M3I20190522-1800Mat Booth1-1/+1
2019-05-20Bug 547108 - Update to Ant 1.10.6Sarika Sinha1-3/+3
2019-05-16Bug 546249 - Update Batik to 1.11Alexander Kurtakov1-11/+11
2019-05-16Bug 545718 - Update prereqs for 4.12 release: ECFMat Booth1-11/+9
2019-05-15Use HTTPS for all download.eclipse.org p2 repositoriesMykola Nikishov1-4/+4
2019-05-13Bug 546890 - Update to ICU4j 64.2Mat Booth1-3/+3
2019-05-08Build against egit 5.3.Alexander Kurtakov1-4/+6
2019-05-08Bug 546888 - Update platform to Jetty 9.4.18Alexander Kurtakov1-15/+15
2019-05-02Bug 545719 - Eclipse 4.12 prerequisites: OrbitMat Booth1-5/+5
2019-05-01Bug 545717 - Eclipse 4.12 prerequisites: EMFMat Booth1-5/+5
2019-04-23Bug 546665 - Update platform to Jetty 9.4.17 to pick up security fixesAlexander Kurtakov1-15/+15
2019-04-12Bug 545395 - Update platform.ua to Lucene 8.0Alexander Kurtakov1-6/+6
2019-04-11Run tests with RedDeer 2.5.0.Alexander Kurtakov1-12/+12
2019-04-09Bug 545719 - Eclipse 4.12 prerequisites: OrbitSravan Kumar Lakkimsetti1-1/+1
2019-04-09Bug 545717 - Eclipse 4.12 prerequisites: EMFMat Booth1-7/+7
2019-04-09Bug 545639 - Use jsch 0.1.55Alexander Kurtakov1-3/+3
2019-03-13Bug 543206 - Update prereqs for 4.11 release: EMFNiraj Modi1-1/+1
2019-03-04Bug 543206 - Update prereqs for 4.11 release: EMFMat Booth1-1/+1
2019-02-27Bug 543204 - Update prereqs for 4.11 release: OrbitMat Booth1-1/+1
2019-02-23Bug 544635 - Update platform to Jetty 9.4.15Alexander Kurtakov1-15/+15
2019-02-19Bug 543204 - Update prereqs for 4.11 release: OrbitMat Booth1-1/+1
2019-02-15Bug 543206 - Update prereqs for 4.11 release: EMFNiraj Modi1-1/+3
2019-02-14Bug 543823: [JUnit 5] Update prereqs file to include JUnit 5.4 JARs inNoopur Gupta1-25/+25
2019-02-07Bug 535848 - why does 4.8 suddenly ship a very old commons.io lib?Alexander Kurtakov1-2/+2
2019-01-31Bug 543204 - Update prereqs for 4.11 release: OrbitNiraj Modi1-1/+1
2019-01-31Bug 543206 - Update prereqs for 4.11 release: EMFNiraj Modi1-3/+3
2019-01-24Bug 538717 - update to latest orbit I20190123185200 buildThomas Watson1-3/+3

Back to the top